<template>
  <div>
    <initiate-founder v-if="isFounder"></initiate-founder>
  </div>
</template>

<script lang="ts">

import Vue from "vue";

export default Vue.extend({
  name: "Initiate",
  data() {
    return {
      isFounder: true
    };
  },
  components:{
    'initiate-founder':()=>import('./initiate_comp/founder_initiate.vue'),
    // 'initiate-user':()=>import('./initiate_comp/user_initiate.vue')
  }

});
</script>
